# {{ ansible_managed }}

version: "3"

services:
  txlog-db:
    image: "nlxio/txlog-db:{{ nlx_transaction_log_version }}"
    command: ["/usr/local/bin/upgrade-db.sh"]
    restart: "on-failure"
    environment:
      PGHOST: "{{ ansible_facts['default_ipv4']['address'] }}"
      PGDATABASE: "nlx"
      PGUSER: "postgres"
      PGPASSWORD: "benchmark"
